Application: gvSIG desktop - gvSIG bugs #4911

error al representar capa wms / error at displaying wms layer

06/29/2018 04:50 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: WMS

Target version: 2.5.0-2914 (rev. org.gvsig.deskiop-2.0.242)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

EN:

al intentar cargar esta capa
[OPDS:otbn_posgar94_f5] otbn_posgar94_f5

de este servidor
http://sata.opds.gba.gov.ar/geoserver/wms?

arroja error y no carga la capa en el TOC.

La capa se visualiza correctamente en Qgis.

ES:

Trying to add this layer
[OPDS:otbn_posgar94_f5] otbn_posgar94_f5

from this server
http://sata.opds.gba.gov.ar/geoserver/wms?

shows error and do not loas layer to TOC

This wms works fine in Qgis.

History

#1 - 02/04/2019 06:39 PM - Alvaro Anguix
- Category set to WMS

#2 - 03/14/2019 04:37 PM - Alvaro Anguix

- Target version set to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

- Status changed from New to Closed

Comprobado y ahora si carga correctamente.
